Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 406

AVIS CERTFR - 2022 - AVI - 406

Objet : Multiples vulnérabilités dans les produits Gitlab

Référence : CERTFR-2022-AVI-406

Risque(s)

- Exécution de code arbitraire à distance
- Déni de service à distance
- Contournement de la politique de sécurité
- Atteinte à la confidentialité des données
- Injection de code indirecte à distance (XSS)

Systèmes affectés

- GitLab Community Edition (CE) versions 14.10.x antérieures à 14.10.1
- GitLab Community Edition (CE) versions 14.9.x antérieures à 14.9.4
- GitLab Community Edition (CE) versions antérieures à 14.8.6
- GitLab Enterprise Edition (CE) versions 14.10.x antérieures à 14.10.1
- GitLab Enterprise Edition (CE) versions 14.9.x antérieures à 14.9.4
- GitLab Enterprise Edition (CE) versions antérieures à 14.8.6

Résumé

De multiples vulnérabilités ont été découvertes dans les produits Gitlab. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Gitlab security-release-gitlab-14-10-1-released du 02 mai 2022
https://about.gitlab.com/releases/2022/05/02/security-release-gitlab-14-10-1-released/
- Référence CVE CVE-2022-1423
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1423
- Référence CVE CVE-2022-1510
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1510
- Référence CVE CVE-2022-1406
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1406
- Référence CVE CVE-2022-1460
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1460
- Référence CVE CVE-2022-1413
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1413
- Référence CVE CVE-2022-1352
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1352
- Référence CVE CVE-2022-1428
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1428
- Référence CVE CVE-2022-1417
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1417
- Référence CVE CVE-2022-1124
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1124
- Référence CVE CVE-2022-1416
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1416
- Référence CVE CVE-2022-1431
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1431
- Référence CVE CVE-2022-1175
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1175
- Référence CVE CVE-2022-1433
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1433
- Référence CVE CVE-2022-1426
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1426

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-406/

AVIS CERTFR - 2022 - AVI - 496

25 mai 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de Red HatRéférence : CERTFR-2022-AVI-496Risque(s)- Exécution de code arbitraire à distanceSys... Lire la suite[+]

AVIS CERTFR - 2022 - AVI - 495

25 mai 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de UbuntuRéférence : CERTFR-2022-AVI-495Risque(s) - Exécution de code arbitraire - Déni de ser... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-406